.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/29279/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.088379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/29279/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.078125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/29279/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962402;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/29279/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/29279/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-3.141802px;}
._0{margin-left:-1.421336px;}
._1{width:1.135946px;}
._5{width:2.202169px;}
._f{width:4.025462px;}
._10{width:5.056296px;}
._12{width:6.860551px;}
._b{width:8.843775px;}
._13{width:10.791898px;}
._6{width:13.808197px;}
._c{width:15.181975px;}
._d{width:16.255198px;}
._11{width:17.597185px;}
._e{width:18.766038px;}
._3{width:20.454850px;}
._16{width:21.670692px;}
._17{width:23.422008px;}
._18{width:28.201709px;}
._9{width:29.304549px;}
._15{width:31.520977px;}
._14{width:32.675152px;}
._19{width:36.100679px;}
._4{width:37.978960px;}
._8{width:56.150908px;}
._2{width:83.472242px;}
._7{width:86.601954px;}
.fc2{color:transparent;}
.fc1{color:rgb(46,116,181);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:30.241200px;}
.fs0{font-size:56.162097px;}
.fs2{font-size:63.842400px;}
.y0{bottom:0.000000px;}
.y5{bottom:2.340002px;}
.y3{bottom:81.432019px;}
.y2{bottom:103.584050px;}
.y35{bottom:151.944085px;}
.y1e{bottom:179.400059px;}
.y34{bottom:183.924074px;}
.y1d{bottom:211.380047px;}
.y33{bottom:215.904062px;}
.y1c{bottom:243.360036px;}
.y32{bottom:247.884050px;}
.y1b{bottom:275.340084px;}
.y31{bottom:280.020072px;}
.y1a{bottom:307.320072px;}
.y30{bottom:312.000059px;}
.y19{bottom:339.456034px;}
.y2f{bottom:343.980047px;}
.y18{bottom:371.436081px;}
.y2e{bottom:375.960036px;}
.y17{bottom:403.416069px;}
.y2d{bottom:407.940084px;}
.y16{bottom:435.396057px;}
.y2c{bottom:439.920072px;}
.y15{bottom:467.376045px;}
.y2b{bottom:472.056034px;}
.y14{bottom:499.356034px;}
.y2a{bottom:504.036081px;}
.y13{bottom:531.492055px;}
.y29{bottom:536.016069px;}
.y12{bottom:563.472043px;}
.y28{bottom:567.996057px;}
.y11{bottom:595.452061px;}
.y27{bottom:599.976045px;}
.y10{bottom:627.432048px;}
.y26{bottom:631.956063px;}
.yf{bottom:659.412067px;}
.y25{bottom:664.092055px;}
.ye{bottom:691.392055px;}
.y24{bottom:696.072043px;}
.yd{bottom:723.528046px;}
.y23{bottom:728.052061px;}
.yc{bottom:755.508064px;}
.y22{bottom:760.032048px;}
.yb{bottom:787.488052px;}
.y21{bottom:792.012067px;}
.ya{bottom:819.468070px;}
.y20{bottom:823.992055px;}
.y9{bottom:853.632064px;}
.y1f{bottom:855.972058px;}
.y8{bottom:994.812059px;}
.y7{bottom:1008.228054px;}
.y6{bottom:1021.176060px;}
.y4{bottom:1031.784057px;}
.y1{bottom:1036.776056px;}
.h4{height:11.076001px;}
.h5{height:22.739965px;}
.h6{height:40.887542px;}
.h2{height:48.867606px;}
.h8{height:49.306372px;}
.h3{height:53.474653px;}
.h7{height:56.049138px;}
.h0{height:1094.496052px;}
.h1{height:1094.600000px;}
.w3{width:5.304002px;}
.w2{width:76.440023px;}
.w0{width:773.916013px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:73.631997px;}
.x5{left:97.031997px;}
.x7{left:120.431997px;}
.x6{left:143.052001px;}
.x3{left:384.227987px;}
.x4{left:460.668011px;}
.x8{left:682.032020px;}
.x2{left:691.079988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.222361pt;}
._0{margin-left:-1.457781pt;}
._1{width:1.165073pt;}
._5{width:2.258634pt;}
._f{width:4.128679pt;}
._10{width:5.185945pt;}
._12{width:7.036463pt;}
._b{width:9.070539pt;}
._13{width:11.068613pt;}
._6{width:14.162254pt;}
._c{width:15.571256pt;}
._d{width:16.671998pt;}
._11{width:18.048395pt;}
._e{width:19.247219pt;}
._3{width:20.979333pt;}
._16{width:22.226351pt;}
._17{width:24.022572pt;}
._18{width:28.924830pt;}
._9{width:30.055947pt;}
._15{width:32.329207pt;}
._14{width:33.512976pt;}
._19{width:37.026337pt;}
._4{width:38.952779pt;}
._8{width:57.590675pt;}
._2{width:85.612555pt;}
._7{width:88.822516pt;}
.fs1{font-size:31.016615pt;}
.fs0{font-size:57.602151pt;}
.fs2{font-size:65.479385pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:2.400002pt;}
.y3{bottom:83.520020pt;}
.y2{bottom:106.240052pt;}
.y35{bottom:155.840088pt;}
.y1e{bottom:184.000061pt;}
.y34{bottom:188.640076pt;}
.y1d{bottom:216.800049pt;}
.y33{bottom:221.440064pt;}
.y1c{bottom:249.600037pt;}
.y32{bottom:254.240052pt;}
.y1b{bottom:282.400086pt;}
.y31{bottom:287.200074pt;}
.y1a{bottom:315.200074pt;}
.y30{bottom:320.000061pt;}
.y19{bottom:348.160035pt;}
.y2f{bottom:352.800049pt;}
.y18{bottom:380.960083pt;}
.y2e{bottom:385.600037pt;}
.y17{bottom:413.760071pt;}
.y2d{bottom:418.400086pt;}
.y16{bottom:446.560059pt;}
.y2c{bottom:451.200074pt;}
.y15{bottom:479.360047pt;}
.y2b{bottom:484.160035pt;}
.y14{bottom:512.160035pt;}
.y2a{bottom:516.960083pt;}
.y13{bottom:545.120057pt;}
.y29{bottom:549.760071pt;}
.y12{bottom:577.920044pt;}
.y28{bottom:582.560059pt;}
.y11{bottom:610.720063pt;}
.y27{bottom:615.360047pt;}
.y10{bottom:643.520050pt;}
.y26{bottom:648.160065pt;}
.yf{bottom:676.320069pt;}
.y25{bottom:681.120057pt;}
.ye{bottom:709.120057pt;}
.y24{bottom:713.920044pt;}
.yd{bottom:742.080048pt;}
.y23{bottom:746.720063pt;}
.yc{bottom:774.880066pt;}
.y22{bottom:779.520050pt;}
.yb{bottom:807.680054pt;}
.y21{bottom:812.320069pt;}
.ya{bottom:840.480072pt;}
.y20{bottom:845.120057pt;}
.y9{bottom:875.520066pt;}
.y1f{bottom:877.920060pt;}
.y8{bottom:1020.320061pt;}
.y7{bottom:1034.080056pt;}
.y6{bottom:1047.360062pt;}
.y4{bottom:1058.240059pt;}
.y1{bottom:1063.360058pt;}
.h4{height:11.360001pt;}
.h5{height:23.323041pt;}
.h6{height:41.935941pt;}
.h2{height:50.120621pt;}
.h8{height:50.570638pt;}
.h3{height:54.845798pt;}
.h7{height:57.486296pt;}
.h0{height:1122.560053pt;}
.h1{height:1122.666667pt;}
.w3{width:5.440002pt;}
.w2{width:78.400024pt;}
.w0{width:793.760013pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.519997pt;}
.x5{left:99.519997pt;}
.x7{left:123.519997pt;}
.x6{left:146.720001pt;}
.x3{left:394.079987pt;}
.x4{left:472.480011pt;}
.x8{left:699.520020pt;}
.x2{left:708.799988pt;}
}
